<!--  Modal Alumnos-->
<div class="modal-header">
  <h4 class="modal-title">{{sTituloModal}}</h4>
  <button type="button" class="close" aria-label="Close" (click)="activeModal.close('Close click')" >
    <span aria-hidden="true">&times;</span>
  </button>
</div>
<div class="modal-body">


  <form #form="ngForm" (submit)="ActualizarAlumno(form)">
    <input type="text" name="iIdAlumno"  id="iIdAlumno" [ngModel]="mAlumno.iIdAlumno" >
    <div class="form-group row">
      <label class="col-sm-2 col-form-label">Nombres:</label>
      <div class="col-sm-4">
        <input type="text" class="form-control" [ngModel]="mAlumno.sNombres" name="sNombres">
      </div>
      <label class="col-sm-2 col-form-label">Teléfono:</label>
      <div class="col-sm-4">
        <input type="text" class="form-control" [ngModel]="mAlumno.lTelefono" name="lTelefono">
      </div>
    </div>
    <div class="form-group row">
      <label class="col-sm-2 col-form-label">Apellidos:</label>
      <div class="col-sm-5">
        <input type="text" class="form-control" name="sApellidos" [ngModel]="mAlumno.sApellidos">
      </div>
      <label class="col-sm-2 col-form-label">DNI:</label>
      <div class="col-sm-3">
        <input type="text" class="form-control" name="sDNI" [ngModel]="mAlumno.sDNI">
      </div>
    </div>
    <div class="form-group row">
      <label class="col-sm-3 col-form-label">Sexo:</label>
      <div class="form-check form-check-inline col-3">
        <input class="form-check-input" type="radio" name="sSexo" value="M" [ngModel]="mAlumno.sSexo">
        <label class="form-check-label">Masculino</label>
      </div>
      <div class="form-check form-check-inline">
        <input class="form-check-input" type="radio" name="sSexo" value="F" [ngModel]="mAlumno.sSexo">
        <label class="form-check-label">Femenino</label>
      </div>
    </div>
    <div class="form-group row">
      <label class="col-sm-5 col-form-label">Fecha de Nacimiento:</label>
      <div class="col-sm-7 input-group">
        <input type="text" class="form-control" name="dFechaNacimiento" 
        [ngModel]="dFechaNacimientoValor" ngbDatepicker #d="ngbDatepicker">
        <div class="input-group-append">
          <button class="btn btn-outline-secondary calendar" (click)="d.toggle()" type="button"></button>
        </div>
      </div>
    </div>
    <div class="form-group row">
      <label class="col-sm-2 col-form-label">Dirección:</label>
      <div class="col-sm-10">
        <textarea class="form-control" rows="3" [ngModel]="mAlumno.sDireccion" name="sDireccion"></textarea>
      </div>
    </div>
    <hr />    
    <button type="submit" class="btn btn-primary">{{sTextoBoton}}</button>
    <button type="button" class="btn btn-danger float-right" (click)="activeModal.close('Close click')">Cerrar</button>
  </form>

</div>
